addEventHandler('onClientResourceStart', resourceRoot,
function()
local txd = engineLoadTXD('1.txd',true)
engineImportTXD(txd, 2469)
local dff = engineLoadDFF('1.dff', 0)
engineReplaceModel(dff, 2469)
local col = engineLoadCOL('1.col')
engineReplaceCOL(col, 2469)
engineSetModelLODDistance(2469, 1000)
end)


